:root {
    /* (1) side menu icon*/
    --icon-color: #fff;
    --icon-hover-color: #242956;
    --sidemenu-bg-color: #00AAC3;
    /* (2) section popup title color*/
    --sectiontitle-color: #242956;
    --section-poup-title-color: #242956;
    /* (3) text hyperlink color and header*/
    --tablelist-hover: #29ABE2;
    --dialog-header-bg: #29ABE2;
    --dialog-header-color: #fff;
    --preview-button-bg-color: #29ABE2;
    --formtab-active-br-color: #29ABE2;
    --formtab-active-color: #29ABE2;
    --preview-button-hover-bg-color: #29ABE2;
    /* (4) primary button color and radio, checkbox color */
    --primary-button-bg-color: #242956;
    --primary-button-color: #fff;
    --tablelist-chkbox-color: #fff;
    --tablelist-chkbox-br-color: #242956;
    --tablelist-chkbox-bg-color: #242956;
    --other-chkbox-bg-color: #242956;
    --other-chkbox-color: #242956;
    --other-chkbox-br-color: #242956;
    --roundtick-bg-color: #242956;
    --roundtick-br-color: #242956;
    /* (5)----secondary button color */
    --secondary-button-bg-color: #29ABE2;
    --secondary-button-color: #fff;
}

/*---(1)----- side menu icon ------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------*/

/* side menu bg */

/* FSM Lite Product side menu bar color (Dynamic) */
.sidebar{
    background:var(--sidemenu-bg-color);
}
.rowchat-sidebar{
    background: var(--sidemenu-bg-color);
}
/* RTA Side menu bar  */
/* .sidebar{
    background:#00AAC3;
} */

/*(sub -1)--normal color */

.sidemenu .firstmenu>li>a>i {
    color: var(--icon-color);
}

/*(sub -2)-- hover color */

.sidemenu .firstmenu>li>a:after {
    background: var(--icon-hover-color);
}

.sidemenu .firstmenu>li:hover>a>i, .sidemenu .firstmenu>li.active>a>i {
    color: #fff;
}

/* --(2)----section popup title color --------------------------------------------------------------------------
---------------------------------------------------------------------------------------------------------------*/

/*(sub -1) sub title */

.formSection h5, .jobCreation .formSection h4, .jobCreation .formSection h5,
.jobCreation .title-infolow, .job-tittle {
    color: var(--sectiontitle-color);
}

/* (sub -2) right slide puopup heading */
.SlideShow-body h4,
.customSlideShow .SlideShow-title h4 {
    color: var(--sectiontitle-color) !important;
}

/* --(3)----text hyperlink color and header ---------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------*/

/* (sub -1)--table list text hyperlink---*/

.userList-main table tbody tr:hover .hover-hand:first-child, .userList-main table tbody tr:hover td:nth-child(2) {
    color: var(--tablelist-hover);
}

/* (sub -2)--popup header bg color---*/

.lite-dialog .p-dialog .p-dialog-header {
    background: var(--dialog-header-bg);
}

/*--(sub -3)--popup header text color---*/

.lite-dialog .p-dialog .p-dialog-header .p-dialog-title {
    color: var(--dialog-header-color);
}

/* (sub -4)--- tab border color */

.preview-buttons ul li a.formdownload, .preview-buttons ul li:after {
    background: var(--preview-button-bg-color);
}

.formtabs li.active a, .nav-tabs.ediuserTab li.active a {
    border-color: var(--formtab-active-br-color);
}

/* (sub -5)---tab text color */

.formtabs li.active a, .nav-tabs.ediuserTab li.active a {
    color: var(--formtab-active-color);
}

.preview-buttons ul li.active a i, .preview-buttons ul li a i:hover, .formtabs li.active a {
    color: var(--preview-button-hover-bg-color);
}

/* --(4)----primary button color and radio, checkbox color--------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------*/

/* (sub -1) button color */

.btnsGroup button, .job-detail .btn-primary, .statusHead .btn-primary {
    background: var(--primary-button-bg-color);
}

/*(sub -2) button text color */

.btnsGroup button {
    color: var(--primary-button-color);
}

/*(sub -3) checkbox radio button color */

/* table list checkbox */
.daily-option.active .repeat-check .checkBox.managerCheck label:before, .checkBox.managerCheck input[type=radio]:checked+label:before, .checkBox.managerCheck input[type=checkbox]:checked+label:before,
body .p-checkbox .p-checkbox-box .p-checkbox-icon, 
.userList-main table thead tr th .p-checkbox .p-checkbox-box.p-highlight span {
    color: var(--tablelist-chkbox-color);
}

body .p-checkbox .p-checkbox-box.p-highlight {
    border-color: var(--tablelist-chkbox-bg-color);
    background: var(--tablelist-chkbox-bg-color);
}

/* other check box */

.craete-role-Select .checkbox label .cr>.cr-icon, .craete-role-Select .craete-role-Select .radio label .cr>.cr-icon {
    color: var(--other-chkbox-color);
}
.craete-role-Select .checkbox label input[type="checkbox"]:checked+.cr>.cr-icon, .craete-role-Select .craete-role-Select .radio label input[type="radio"]:checked+.cr>.cr-icon,
.checkbox-ll label input[type="checkbox"]:checked+.cr>.cr-icon, .radio label input[type="radio"]:checked+.cr>.cr-icon  {
    color: #fff;
}

.craete-role-Select .checkbox label input[type="checkbox"]:checked+.cr,
.craete-role-Select .craete-role-Select .radio label input[type="radio"]:checked+.cr{
    border-color: var(--other-chkbox-br-color);
    background: var(--other-chkbox-bg-color);
}

/* background round tick color */
.checkBox.managerCheck1 input[type=checkbox]:checked+label:before,
.daily-option.active .repeat-check .checkBox.managerCheck label:after, .repeat-check .checkBox.managerCheck input[type=radio]:checked+label:after, .repeat-check .checkBox.managerCheck input[type=checkbox]:checked+label:after,
.checkBox input[type=checkbox]:checked+label:before, .resource-leadcheck input[type=checkbox]:checked + label:after {
    background-color: var(--other-chkbox-bg-color) !important;
    border-color: var(--other-chkbox-bg-color) !important;
}

.checkbox.checkbox-ll.tabCheckBox input[type=checkbox]:checked+span{
    background-color: var(--other-chkbox-bg-color) !important;
    border-color: var(--roundtick-br-color) !important;
}

/* .checkBox.managerCheck input[type=radio]+label:before, .checkBox.managerCheck input[type=checkbox]+label:before{
    background-color: var(--other-chkbox-bg-color) !important;
    border-color: var(--roundtick-br-color) !important;
} */
/* --(5)----secondary button color --------------------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------*/

/*(sub -1) button color */

.job-detail .btn-success, .craete-role-list .rightSide button, .userList .rightSide button, 
.userList .rightSide button:focus, .userList-main .inputSearch span, .create-btn,
.basic-tab .nav-tabs>li>a.active:after, .basic-tab .nav-tabs a:after  {
    background: var(--secondary-button-bg-color);
}

/*(sub -2) button text color */

.job-detail .btn-success, .craete-role-list .rightSide button, .userList .rightSide button, .userList .rightSide button:focus, .userList-main .inputSearch span {
    color: var(--secondary-button-color);
}
.popup-attachmentlist .userList h2 {
    font-size: 1.4rem;
    font-family: "OpenSans-Bold";
    color: #11495D;
    margin-top: 5px;
}

.formListModal .modal-content .modal-body label {
    font: 13px 'OpenSans';
    color: #4D4D4D;
    margin-bottom: 2px;
}
